PHP Manual
Prev |  | Next

# imagick_raise

(PECL)

imagick_raise -- Create a simulated three-dimensional button-like effect

## Description

bool imagick_raise ( resource image, int x, int y, int width, int height, int raise )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x`

  Horizontal offset

`y`

  Vertical offset

`width`

  Rectangle width

`height`

  Rectangle height

`raise`

  A value other than zero creates a 3-D raise effect, otherwise it has a lowered effect

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_pushlist | Up | imagick_read